<template>
  <!-- Jumbotron -->
    <div class="jumbotron jumbotron-fluid text-center">
      <div class="container">
        <h1 class="display-4">TODO APPS</h1>
        <p class="lead">Todo App with VueJS</p>
      </div>
    </div>
    <!-- End  Jumbotron -->
</template>

<script>
export default {
    
}
</script>

<style>

</style>